=== debian/changelog ===
rarcrack (0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on pkg-config.
  * Use pkg-config to find libxml2 (Closes: #949491).
  * Do not strip during 'make install' (Closes: #901217).
    Thanks to Helmut Grohne for the patch.

 -- Hugh McMaster <hugh.mcmaster@outlook.com>  Tue, 12 Apr 2022 22:37:25 +1000

rarcrack (0.2-1) unstable; urgency=low

  * Initial release (Closes: #719682)

 -- Pierre Rudloff <contact@rudloff.pro>  Wed, 14 Aug 2013 10:35:47 +0200
