=== debian/watch ===
version=3
http://sf.net/rarcrack/rarcrack-(.+)\.tar\.bz2
