## rarcrack 0.2+20240214~413ea3a

=== debian/changelog ===
rarcrack (0.2+20240214~413ea3a-1) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * d/watch: retarget at https://github.com/jaredsburrows/rarcrack
  * New upstream version 0.2+20240214~413ea3a (Closes: #1004912, #1009364)
    + Rebase patches
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/docs: ship README.md, maintained by new upstream
  * d/rules: drop duplicate "INSTALL=install --strip-program=true"
  * Need -D_GNU_SOURCE for strcasecmp(). Need -g
  * Fix d/p/Makefile.diff to forward CFLAGS too
  * d/control: fix description formatting
  * d/p/:
     6 Remove mostly-unchecked fixed-sized buffers
     7 Don't popen() with filename for type autodetection
     8 Make static const data static const
       Don't free before exit
     9 Pass password and filename as exec() arguments, not as popen() strings
    10 nextpass() doesn't need to allocate
    11 Fix non-void function does not return a value [-Wreturn-type]
    12 Don't limit thread count to 12
       Don't needlessly use thread for status reporting
       The default is 1 thread, not 2
    Closes: #916734
    Forwarded as https://github.com/jaredsburrows/rarcrack/pull/29
  * Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #1088258
  * Vcs-Git: https://salsa.debian.org/salvage-team/rarcrack.git

  [ Andreas Tille ]
  * Reorder sequence of d/control fields by cme (routine-update)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 25 Nov 2024 20:01:59 +0100
