=== debian/control ===
Source: rarcrack
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libxml2-dev,
               pkgconf
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/rarcrack
Vcs-Git: https://salsa.debian.org/salvage-team/rarcrack.git
Homepage: http://rarcrack.sourceforge.net/
Rules-Requires-Root: no

Package: rarcrack
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Password cracker for rar archives
 This program uses a brute force algorithm to guess your encrypted compressed
 file's password.
 .
 This program can crack zip, 7z, and rar file passwords.
