=== debian/watch ===
# Commit 6b3fceff018e00592d0fa0dafc0c425c4dbbda50 is equivalent to
# https://rarcrack.sourceforge.net 0.2
version=4
opts="mode=git,pretty=0.2+%cd~%h,pgpmode=none" \
https://github.com/jaredsburrows/rarcrack HEAD
